@font-face {
  font-family: 'bevanregular';
  src: url('../fonts/bevan-webfont.eot');
  src: url('../fonts/bevan-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/bevan-webfont.woff') format('woff'),
       url('../fonts/bevan-webfont.ttf') format('truetype'),
       url('../fonts/bevan-webfont.svg#bevanregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoBoldCondensed';
  src: url('../fonts/Roboto-BoldCondensed-webfont.eot');
  src: url('../fonts/Roboto-BoldCondensed-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-BoldCondensed-webfont.woff') format('woff'),
       url('../fonts/Roboto-BoldCondensed-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoRegular';
  src: url('../fonts/Roboto-Regular-webfont.eot');
  src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
       url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* PIE */
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea,
.gform_wrapper .gform_footer input, .btn-view,
.google-map-placeholder {
	position: relative;
	behavior: url(/PIE.php);
}

/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required { display: none; }
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #c00; }
.gform_wrapper .validation_error { padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gform_heading { padding: 10px 0 15px 0; font-weight: bold; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 210px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	border: 1px solid #667f35;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow:  0px 0px 10px 0px #666;
  box-shadow:  0px 0px 10px 0px #666;

	background: #dcdcdc; /* Old browsers */
	background: -moz-linear-gradient(top, #dcdcdc 0%, #fefefe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dcdcdc 0%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dcdcdc 0%,#fefefe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dcdcdc 0%,#fefefe 100%); /* IE10+ */
	background: linear-gradient(to bottom, #dcdcdc 0%,#fefefe 100%); /* W3C */
	-pie-background: linear-gradient(#dcdcdc 0%,#fefefe 100%) 0 0 / 100%; /* W3C */
}
.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	border: 1px solid #c7d148;
	outline: none;
}
.gform_wrapper .gform_body label.labelfocus { color: #c7d148; }

.gform_wrapper .gform_body label,
.contact-info h4 { font-size:18px; color: #3f5613; font-family: 'bevanregular'; }
.gform_wrapper .gform_body input { height: 28px; }
.gform_wrapper .gform_body textarea { width: 458px; height: 194px; }
.gform_wrapper .gform_footer input,
.btn-view {
	padding: 15px 20px 13px;
	margin-top: 0;
	font-size: 16px;
	color: #fff;
	background: #cfda4b; /* Old browsers */
	background: -moz-linear-gradient(top, #cfda4b 0%, #949c36 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfda4b), color-stop(100%,#949c36)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cfda4b 0%,#949c36 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cfda4b 0%,#949c36 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #cfda4b 0%,#949c36 100%); /* IE10+ */
	background: linear-gradient(to bottom, #cfda4b 0%,#949c36 100%); /* W3C */
	-pie-background: linear-gradient(#cfda4b 0%,#949c36 100%) 0 0 / 100%;
	border: 1px solid #667f35;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	font-family: 'RobotoBoldCondensed';
	text-transform: uppercase;
	-webkit-box-shadow:  0px 0px 10px 0px #666;
  box-shadow:  0px 0px 10px 0px #666;
  text-align: center;
}
.gform_wrapper .gform_footer input:hover,
.btn-view:hover {
	background: #29340f; /* Old browsers */
	background: -moz-linear-gradient(top, #29340f 0%, #334113 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29340f), color-stop(100%,#334113)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #29340f 0%,#334113 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #29340f 0%,#334113 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #29340f 0%,#334113 100%); /* IE10+ */
	background: linear-gradient(to bottom, #29340f 0%,#334113 100%); /* W3C */
	-pie-background: linear-gradient(#29340f 0%,#334113 100%) 0 0 / 100%;
	border: 1px solid #1e2808;
	color: #fff;
}

/*contact us*/
.contact-wrapper { margin: 1em 0; }
.gform_wrapper ul { margin: 0; }
.contact-wrapper li, .contact-wrapper ul { margin: 0; list-style: none; }
.gform_wrapper .gform_body li { padding: 0 0 10px 0; margin: 0; list-style: none; background: none; }
.gform_wrapper .gform_body li.gform_hidden { padding:0px; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }

.contact-form { width: 466px; padding: 0 0 5px 5px; }
.contact-info { width: 465px; }
.contact-info h4 { text-transform: capitalize; } 
.contact-info ul li { width: 45%; background: none; padding-left: 0; font-family: 'RobotoRegular'; }
.contact-info ul li .email { color: #fff; font-weight: bold; }
.contact-info table { margin: 0; }
.contact-info table tr td { padding: 1px 0; }
.contact-info .google-maps { margin: 0; padding: 5px; }
.google-map-placeholder { 
	border: 1px solid #eee;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;  
	-webkit-box-shadow:  0px 0px 10px 0px #666;
  box-shadow:  0px 0px 10px 0px #666;
}
.ginput_container {
	margin: 3px 0 5px;
}
.gform_wrapper .gform_body .gfield_error input {
	border-color: #C00;
}
.gform_wrapper .validation_message {
	display: none;
}